[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.kt{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.content{
  text-indent: 2em;
    font-size:1em;}
.center{
  text-align: center;
  text-indent: 0em;
    font-size:1em;}
.left{
  text-align: left;
  text-indent: 0em;
    font-size:1em;}
.right{
  text-align: right;
    font-size:1em;}
.firstTitle{
  text-align: center;
  text-indent: 0em;
  font-size: 1.7em;
}
.secondTitle{
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
}
.thirdTitle{
  text-align: left;
  text-indent: 0em;
  font-size: 1.3em;
}
.footnote{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.9em;
  text-align: left;
  text-indent: 0;
}
.imgtitle{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.u10001{
  width: 738px;
  height: 1092px;
}
.u10005{
  width: 869px;
  height: 402px;
}
.u10006{
  width: 358px;
  height: 235px;
}
.u10007{
  width: 176px;
  height: 68px;
}
.u10008{
  width: 835px;
  height: 344px;
}
.u10009{
  width: 175px;
  height: 68px;
}
.u10010{
  width: 418px;
  height: 243px;
}
.u10011{
  width: 453px;
  height: 405px;
}
.u10013{
  width: 731px;
  height: 1092px;
}
.u10016{
  width: 92px;
  height: 72px;
}
.qqreader-fullimg{
	qrfullpage:1;
}
